/*
keyestudio Easy plug super kit 
Project 33
8*8 dot matrix-Film pressure control
http://www.keyestudio.com
*/
#include <ks_Matrix.h>
Matrix myMatrix(A4,A5);
int pressure = A0;
int pressure_val;
void setup() {
  pinMode(A0,INPUT);
  myMatrix.begin(112);
  myMatrix.clear();
}
void loop() {
  pressure_val=analogRead(A0);
  pressure_val=map(pressure_val,0,1023,0,15);
  myMatrix.clear();
  myMatrix.drawLine(3,0, 3,pressure_val, 1);
  myMatrix.writeDisplay();  // write the changes we just made to the display
  delay(10);
}
//********************************